A GTK+ battery icon which uses libudev to be lightweight and fast.

Requires libnotify, libudev, and GTK2 to build.
Based on code from xbattbar-acpi.

Usage:
  cbatticon [OPTION...] [BATTERY ID]

Options:
  -h, --help                       Show help options
  -u, --update-interval            Set update interval (in seconds)
  -i, --icon-type                  Set icon type ('standard', 'notification' or 'symbolic')
  -c, --command-critical-level     Command to execute when critical battery level (5%) is reached
  -t, --list-icon-types            List available icon types
  -b, --list-batteries             List available batteries

Examples:
  cbatticon
  cbatticon -t
  cbatticon -b
  cbatticon -u 20 -i notification -c "systemctl poweroff"

Defaults:
  If you call cbatticon without any parameter, it will use these defaults:

  update interval : 5 seconds
  icon type       : the first one available (in this sequence : standard, notification and symbolic)
  battery id      : the first one that is reported by udev
